package api

import "box-cost/db/model"

type IPurchBill interface {
	PrintPurchType() string
	Draws()
	SetContent(*model.PurchaseBill)
	SetOffset(int)
	SetTitle(string)
	SetSignatures([]*model.Signature)
}

type IRPurchBill interface {
	PrintPurchType() string
	Draws()
	SetContent(*model.PurchaseBill)
	SetOffset(int)
	SetTitle(string)
	SetRow(int)
}
